Subject: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: Juri Linkov <[email-masked]>
Date: Wed, 17 Oct 2018 01:20:10 +0300

> Here I have one key binding for selecting and one for deleting
> a window on any side of the selected one.  I always use them in such
> a case.

For window selection I use (windmove-default-keybindings 'hyper),
so e.g. '<H-left>' selects the left window.  Could you recommend
a command to bind to e.g. 'C-x <H-left>' that will delete the left
window?